Subject: [Fot] 4:55 spitfire gt6 diff?

From: Brian Dennis <[email-masked]>
Date: Sun, 23 Aug 2015 17:57:26 +0000 (UTC)

--===============6197543260678734270==
	boundary="----=_Part_472650_1772878903.1440352646288"

------=_Part_472650_1772878903.1440352646288
Content-Transfer-Encoding: quoted-printable

Hello,I am looking for a 4:55 ring and pinion for my Spit-6 hillclimb car. =
I trolled the usual places (ebay, google, etc). Hoping maybe someone on the=
 list may have one or know where I can find one. I believe the 4:55 was ori=
ginal to the Herald.=C2=A0Thanks,=C2=A0Brian DennisFoster, RI
------=_Part_472650_1772878903.1440352646288
Content-Transfer-Encoding: 7bit

<html><body><div style="color:#000; background-color:#fff; font-family:HelveticaNeue, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:16px"><div id="yui_3_16_0_1_1440352170003_6630">Hello,</div><div id="yui_3_16_0_1_1440352170003_6630" dir="ltr">I am looking for a 4:55 ring and pinion for my Spit-6 hillclimb car. I trolled the usual places (ebay, google, etc). Hoping maybe someone on the list may have one or know where I can find one. I believe the 4:55 was original to the Herald.&nbsp;</div><div id="yui_3_16_0_1_1440352170003_6630" dir="ltr">Thanks,&nbsp;</div><div id="yui_3_16_0_1_1440352170003_6630" dir="ltr">Brian Dennis</div><div id="yui_3_16_0_1_1440352170003_6630" dir="ltr">Foster, RI</div></div></body></html>
------=_Part_472650_1772878903.1440352646288--

--===============6197543260678734270==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============6197543260678734270==--